"Hungary" = "Ungarn";
"Vietnam" = "Vietnam";
"New Caledonia" = "Ny-Caledonia";
"Burundi" = "Burundi";
"The Gambia" = "Gambia";
"Andorra" = "Andorra";
"Guinea" = "Guinea";
"Togo" = "Togo";
"Eritrea" = "Eritrea";
"Zambia" = "Zambia";
"China" = "Kina";
"Syria" = "Syria";
"Mongolia" = "Mongolia";
"Thailand" = "Thailand";
"Netherlands" = "Nederland";
"India" = "India";
"Sudan" = "Sudan";
"Nicaragua" = "Nicaragua";
"Tanzania" = "Tanzania";
"Algeria" = "Algerie";
"Grenada" = "Grenada";
"Venezuela" = "Venezuela";
"Dominican Republic" = "Dominikanske republikk";
"Turkey" = "Tyrkia";
"New Zealand" = "New Zealand";
"Serbia" = "Serbia";
"Japan" = "Japan";
"Monaco" = "Monaco";
"Finland" = "Finland";
"Paraguay" = "Paraguay";
"Lithuania" = "Litauen";
"Suriname" = "Surinam";
"Dominica" = "Dominica";
"Mauritania" = "Mauritania";
"Armenia" = "Armenia";
"Panama" = "Panama";
"Bosnia and Herzegovina" = "Bosnia-Hercegovina";
"Cambodia" = "Kambodsja";
"Azerbaijan" = "Aserbajdsjan";
"Gabon" = "Gabon";
"Macedonia" = "Makedonia";
"Tonga" = "Tonga";
"Bhutan" = "Bhutan";
"Saint Vincent and the Grenadines" = "Saint Vincent og Grenadinene";
"Lebanon" = "Libanon";
"Hong Kong" = "Hongkong";
"Falkland Islands" = "Falklandsøyene";
"Myanmar" = "Myanmar";
"Peru" = "Peru";
"Isle of Man" = "Man";
"Liberia" = "Liberia";
"Oman" = "Oman";
"Ethiopia" = "Etiopia";
"Vanuatu" = "Vanuatu";
"Romania" = "Romania";
"Vatican" = "Vatikanstaten";
"Nepal" = "Nepal";
"Norway" = "Norge";
"Niger" = "Niger";
"South Sudan" = "Sør-Sudan";
"Turkmenistan" = "Turkmenistan";
"Germany" = "Tyskland";
"Comoros" = "Komorene";
"French Polynesia" = "Fransk Polynesia";
"Serbia and Montenegro" = "Serbia og Montenegro";
"Belgium" = "Belgia";
"Somalia" = "Somalia";
"Albania" = "Albania";
"Botswana" = "Botswana";
"Faroe Islands" = "Færøyene";
"Solomon Islands" = "Solomonøyene";
"Republic of the Congo" = "Republikken Kongo";
"Cuba" = "Cuba";
"Brunei Darussalam" = "Brunei";
"Guyana" = "Guyana";
"Nauru" = "Nauru";
"North Korea" = "Nord-Korea";
"El Salvador" = "El Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldavia";
"Taiwan" = "Taiwan";
"Equatorial Guinea" = "Ekvatorial-Guinea";
"Chile" = "Chile";
"Bermuda" = "Bermuda";
"Uzbekistan" = "Usbekistan";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentina";
"Libya" = "Libya";
"Tajikistan" = "Tadsjikistan";
"Costa Rica" = "Costa Rica";
"Canada" = "Kanada";
"Italy" = "Italia";
"Qatar" = "Qatar";
"Mexico" = "Mexico";
"Réunion" = "Réunion";
"Malaysia" = "Malaysia";
"Cameroon" = "Kamerun";
"Slovakia" = "Slovakia";
"Cayman Islands" = "Caymanøyene";
"Israel" = "Israel";
"Iran" = "Iran";
"Micronesia" = "Mikronesia";
"San Marino" = "San Marino";
"Poland" = "Polen";
"Maldives" = "Maldivene";
"Cyprus" = "Kypros";
"Uruguay" = "Uruguay";
"Palau" = "Palau";
"Belarus" = "Hviterussland";
"Bangladesh" = "Bangladesj";
"Nigeria" = "Nigeria";
"Russia" = "Russland";
"Ireland" = "Irland";
"Croatia" = "Kroatia";
"Macau" = "Macao";
"Timor-Leste" = "Øst-Timor";
"Brazil" = "Brasil";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "Den demokratiske republikken Kongo";
"Colombia" = "Colombia";
"Portugal" = "Portugal";
"Bolivia" = "Bolivia";
"Pakistan" = "Pakistan";
"Mali" = "Mali";
"Ghana" = "Ghana";
"Saint Martin" = "St. Martin";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Irak";
"Congo" = "Kongo";
"South Africa" = "Sør-Afrika";
"Kuwait" = "Kuwait";
"Puerto Rico" = "Puerto Rico";
"Cape Verde" = "Kapp Verde";
"Latvia" = "Latvia";
"Fiji" = "Fiji";
"Palestinian Territories" = "Palestinske områder";
"Martinique" = "Martinique";
"Iceland" = "Island";
"Czech Republic" = "Tsjekkia";
"Switzerland" = "Sveits";
"South Georgia and South Sandwich Islands" = "Sør-Georgia og Sør-Sandwichøyene";
"Singapore" = "Singapore";
"Guinea-Bissau" = "Guinea-Bissau";
"Austria" = "Østerrikke";
"Namibia" = "Namibia";
"Mauritius" = "Mauritius";
"Benin" = "Benin";
"Afghanistan" = "Afghanistan";
"Swaziland" = "Swaziland";
"Bahrain" = "Bahrain";
"Chad" = "Tsjad";
"United States" = "USA";
"Angola" = "Angola";
"Papua New Guinea" = "Papua Ny-Guinea";
"United Arab Emirates" = "Forente arabiske emirater";
"Kazakhstan" = "Kasakstan";
"Spain" = "Spania";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "De amerikanske jomfruøyene";
"Ukraine" = "Ukraina";
"Philippines" = "Filippinene";
"Saint Lucia" = "Saint Lucia";
"South Korea" = "Sør-Korea";
"Djibouti" = "Djibouti";
"Jamaica" = "Jamaica";
"Slovenia" = "Slovenia";
"The Bahamas" = "Bahamas";
"Samoa" = "Samoa";
"Luxembourg" = "Luxemburg";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "Sao Tome og Principe";
"Senegal" = "Senegal";
"Estonia" = "Estland";
"Seychelles" = "Seychellene";
"Saudi Arabia" = "Saudi-Arabia";
"Saint Helena" = "St. Helena";
"Trinidad and Tobago" = "Trinidad og Tobago";
"Morocco" = "Marokko";
"Greece" = "Hellas";
"Antigua and Barbuda" = "Antigua og Barbuda";
"Georgia" = "Georgia";
"Kenya" = "Kenya";
"Tunisia" = "Tunisia";
"Malta" = "Malta";
"Saint Barthélemy" = "Saint Barthélemy";
"Saint Kitts and Nevis" = "Saint Kitts og Nevis";
"Marshall Islands" = "Marshalløyene";
"Laos" = "Laos";
"Ecuador" = "Ecuador";
"Yemen" = "Jemen";
"Belize" = "Belize";
"Malawi" = "Malawi";
"Sweden" = "Sverige";
"Greenland" = "Grønland";
"Jordan" = "Jordan";
"Zimbabwe" = "Zimbabwe";
"France" = "Frankrike";
"Mozambique" = "Mosambik";
"Egypt" = "Egypt";
"United Kingdom" = "Storbritannia";
"Lesotho" = "Lesotho";
"Australia" = "Australia";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Kirgisistan";
"Denmark" = "Danmark";
"Central African Republic" = "Den sentralafrikanske republikk";
"Sierra Leone" = "Sierra Leone";
"Montenegro" = "Montenegro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Guadeloupe";
"Indonesia" = "Indonesia";
"Madagascar" = "Madagaskar";
"Côte d’Ivoire" = "Elfenbenskysten";
"Rwanda" = "Rwanda";
"Haiti" = "Haiti";
"Bulgaria" = "Bulgaria";
